Subject: Re: The 5th issue of the msysGit Herald

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Nov 2007 10:57:14 -0800

Jakub Narebski <[email-masked]> writes:

> Perhaps it is time for git to have besides Git Homepage and Git Wiki also
> Git Blog or Git Feed (with announcements, what's in... and herald). What do
> you think?

I miss the "Kernel Traffic" (and its cousin, the unfortunate
first and only issue of "Git Traffic").

If you are stepping up as the chief "Git Traffic" editor (with
help from others), I'd imagine it would be greatly appreciated
by the community.

I certainly would.